mkgeo_contraction.sh File Reference

`mkgeo_contraction` - mesh of an abrupt contraction More...

Go to the source code of this file.

## Namespaces

| mkgeo_contraction

## Variables

string | nx = ""
int | nx_default = 1
int | c = 4
int | Lu = 20
int | Ld = 20
float | hmin = 0.1
| split = false
| clean = true
| verbose = false
string | name = "contraction"
string | usage = "usage: mkgeo_contraction [nx=$nx_default [ny=nx]] [-c float=$c] [-Lu float=$Lu] [-Ld float=$Ld] [-rz|-zr] [-hmin float=$hmin] [-name string=$name] [-[no]split] [-[no]clean] [-[no]verbose]"
string | pkgbindir = "`rheolef-config --pkglibdir`"
| ny
| sys_coord_opt
| to_clean
| h
| h0
| hd
| hu
| hux
| huy
| hdx
| hdy
| m0
| md
| mu
| mux
| muy
| mdx
| mdy
| c2
| command
| status
| filter

## Detailed Description

`mkgeo_contraction` - mesh of an abrupt contraction

Definition in file mkgeo_contraction.sh.